.zdanie-block {
	padding-bottom: 0px;
}

.zdanie-block__detail p > img {
	width: 100%;
	max-width: 740px;
	height: auto
}

.zdanie-block__img {
	max-width: 100%;
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}

.zdanie-block__preview {
	padding-bottom: 15px;
}

.zdanie-block__preview,
.zdanie-block__detail {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;

	color: #000000;
}

@media (min-width: 1200px) {
	.zdanie-block__preview,
	.zdanie-block__detail {
		max-width: 100%;
	}	
}

.zdanie-block p {
	margin: 0;
	padding-bottom: 20px;
}

